input {
  border-radius: 4px;
  border: 1px solid #bbb;
  height: 36px;
  padding: $dim-padding-small $dim-padding-default;
  color: $color-text;
  // border-radius: 4px;
  appearance: none;
  &:focus {
    outline: none;
    background-color: $color-primary-light;
  }
}

input[type=text],
input[type=email],
input[type=password] {


}
